/* Grundlayout ################################## */  
#wallpaper {
	/*background-image: url(../images/wallpaper/wallpaper.jpg);*/
}
.wallpaper {
	width:100%;
	margin:auto;
	min-height:100%;
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	z-index:0;
		background-attachment: fixed;
}
#bluebox {
	width:100%;
	margin:auto;
	min-height:100%;
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	z-index:-1000;
	background-attachment: fixed;
}
#bluebox.home {
	/*background-image: url(../images/bluebox/bluebox_home.jpg);*/
}
#bluebox.news {
	/*background-image: url(../images/bluebox/bluebox_news.jpg);*/
}
#bluebox.contact {
/*	background-image: url(../images/bluebox/bluebox_contact.jpg);*/
}

#bluebox_container {
	min-height:100%;
	margin:auto;
	position:absolute;
	width:100%;
	z-index:-900;
}
#bluebox_container_content {
	width:1080px;
	min-height:100%;
	height:100%;
	margin:auto;
	background-color:#000;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
}
/* zusätzliche Header diesem _x anfügen und im Content Funktion "getWallpaper" anpassen*/
#container_website {
	/*height: 100%;*/
	/*display:none;*/
	width:1080px;
	/*
	background-image:url(../images/main/backer.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	*/
	text-align:left;
	padding: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#container_content {
	width:100%;
	margin:auto;
	padding:0;
	
}
#header {
	width:1002px;
	height: 240px;
	display:block;
	text-align:left;
	margin:auto;
	padding:0px;
}
/* Beginn HEADER Klassen */
.header_1 {
	background-image: url(../images/main/header_varix_transparent.png);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_2 {
	background-image: url(../images/main/varix2_header_2.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_3 {
	background-image: url(../images/main/header.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_4 {
	background-image: url(../images/main/varix2_header_2.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_5 {
	background-image: url(../images/main/header.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
/* Ende HEADER Klassen */
#main {
	width: 100%;
	text-align:left;
	height: auto;
	padding:0px;
	margin-top:152px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:80px;
}
#footer {
	width: 100%;
	padding: 0px;
	margin-top: 24px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #DADADA;
	margin-bottom:80px;
	
	
}
#container_left {
	width: 196px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#container_right {
	width: 211px;
	float: left;
	margin-left: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container_main {
	width: 560px;
	float: left;
	margin-left: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#container_main_with_left_column {
	width:772px;
	float: left;
	margin-left: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
#container_main_with_right_column {
	width:772px;
	float: left;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
#container_main_full {
	width:100%;
	float: left;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
/*ENDE Main Horizontal Navigation */



/* START Main Horizontal Navigation */
#container_navi_main_horizontal {
	position:relative;

	z-index:5000000;
}
#container_navi_main_horizontal:hover {
	z-index:1000;
}
/*eCommerce */
#container_navi_shop {
	position:absolute;
	top:225px;
	width:1000px;
	padding:0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8F8F8F;
	border-right-color: #8F8F8F;
	border-bottom-color: #8F8F8F;
	border-left-color: #8F8F8F;
}
#container_navi_shop:hover {
}
.z_index_backdrop {
	z-index:-1;
}
.z_index_foreground {
	z-index:1;
}
#nachOben {
	margin-top:12px;
	
}
#nachOben a {
color:#FFF;
	
}